uuid: 54fed22a-2f62-4ad3-912e-065142800608
langcode: en
status: true
dependencies:
  config:
    - field.field.node.webform.body
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - path
    - text
    - webform
_core:
  default_config_hash: A3evv2pt6d-bKCPcgjXA5VGTemXWOxG3lSXvWiRWcck
id: node.webform.default
targetEntityType: node
bundle: webform
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 0
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
  webform:
    type: webform_entity_reference_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
